@charset 'utf-8';
/*
Theme Name: Axiom Lawyer Child
Template: axiom-lawyer
Theme URI: http://law.axiomthemes.com/
Description: Axiom Lawyer Child - Multipurpose and Multiskin Responsive Wordpress theme
Author: axiomthemes
Author URI: http://axiomthemes.com/
Version: 1.0
License: GNU General Public License
License URI: license.txt
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
    font-family: "Red Hat Display", sans-serif;
}
h1 {
    font-size: 42px !important;
    font-weight: 500 !important;
}

.image_to_center {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.top_panel_inner_style_3 .top_panel_middle,
.top_panel_wrap_inner {
    background-color: #0f3d33 !important;
    border-bottom: 1px solid #dd9e5b;
}

.top_panel_title_inner {
    background-color: #dd9e5b !important;
}

.top_panel_title .page_title {
    padding: 0.55em 0;
}

.top_panel_title.title_present .breadcrumbs {
    padding: 28px 0 1em 2.5em ;
}

.top_panel_middle .menu_main_nav_area {
	max-width: 100%;
    vertical-align: bottom;
}

.top_panel_middle .menu_main_wrap {
    margin-top: 15px;
    margin-bottom: 10px;
    padding-right: 0px;
}

.top_panel_middle .logo {
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}

.top_panel_wrap .logo_main {
    margin-bottom: 0px;
}

.top_panel_title_inner .page_title {
    color: #fff !important;
    font-weight: 400 !important;
}

.top_panel_title_inner .breadcrumbs a.breadcrumbs_item {
    color: #fff !important;
    font-weight: 600 !important;
}

.top_panel_title_inner .breadcrumbs span {
    color: #fff !important;
    font-weight: 600 !important;
}

.menu_main_nav > li ul {
	width: 300px;
}

.top_panel_wrap li li > a {
    text-transform: none;
}

.menu_main_nav > li > a {
    color: #ffffff !important;
    font-size: 16px !important;
}

.menu_main_nav>li>a {
    font-weight: 500 !important;
    line-height: 22px !important;
    text-transform: uppercase;
}


.menu_main_nav > li ul li a {
	color: #232a34 !important;	
}

.menu_main_nav > li.current-menu-parent > a, .menu_main_nav > li.current-menu-ancestor > a, .menu_main_nav > li.current_page_item > a {
    color: #dd9e5b !important;
}

.post_thumb {
    overflow: hidden;
    /*width: 90px;*/
    margin: 0 auto;
}

.sc_services_style_services-1.sc_services_type_images .sc_services_item_content {
	padding: 0px !important;
}

.sc_services_item_featured.post_featured img {
    max-width: 90px;
}

.sc_title {
    font-weight: 500 !important;
}

.sc_title_underline:after {
    width: 26px !important;
    height: 2px !important;
    background-color: #dd9e5b;
    border: none !important;
    min-width: 26px !important;
    position: initial !important;
    margin: 35px auto 20px !important;
}

h2.sc_team_title {
    font-size: 38px;
}

p {
	margin-bottom: 15px;
}

.sc_team_item .sc_team_item_info .sc_team_item_title a {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400 !important;
}

.sc_call_to_action_style_1 .sc_call_to_action_title:after { 
    display: none;
}

.sc_services_item .sc_services_item_description p {
     margin-bottom: 0;
    font-family: 'Red Hat Display';
    line-height: 21px;
    font-size: 14px;
}

.widget_area .widget_title {
    font-weight: 400;
    margin-bottom: 18px;
}

.single-services .content_wrap .page_title {
    font-size: 34px;
    font-weight: 500;
    line-height: 58px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.single-services .post_item_single p {
    overflow: hidden;
    font-family: 'Red Hat Display';
    font-size: 17px;
}

.isotope_wrap .isotope_column_3 {
    width: 32%;
}

.sc_blogger.template_masonry .isotope_wrap .isotope_item {
    padding-right: 1% !important;
}

.sc_call_to_action_style_2 {
    padding: 34px 0 !important;
}

.sc_call_to_action_style_2 .sc_call_to_action_title {
    font-size: 28px !important;
    font-weight: 600;
}

/* custom */
#home-slider-button { 
    letter-spacing: 0px !important;
}

#sekcja-2 h2 {
    font-size: 26px;
    line-height: 33px;
    font-weight: 500 !important;
}

#sekcja-2  .sc_call_to_action_featured {
    vertical-align: top;
}

#sekcja-3 .sc_services_item_title {
    font-family: Poppins;
    font-size: 19px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#sekcja-4 .sc_team_item_title {
    font-size: 18px;
}

#sekcja-4 .sc_team_item_avatar {
    width: 70%;
    margin: 0 auto; 
}

#sekcja-4_1 .sc_team_item_avatar {
    padding-left: 50px;
}
#sekcja-4_2 .sc_team_item_avatar {
    padding-right: 50px;
}

#sekcja-5 .sc_title.sc_title_regular {
    margin-bottom: 10px !important;
}



.font-size-36 h2 {
    font-size: 36px;
    line-height: 42px;
}


body.page-id-879 .top_panel_title + .page_content_wrap {
    padding: 20px 0 !important;
}

.sc_item_descr {
    font-style: normal !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Red Hat Display', sans-serif !important;
    font-weight: 500;
} 

h2 {
    font-weight: 500 !important;
}

h2.sc_item_title {
        font-weight: 500 !important;
}

.contacts_wrap_inner {
    padding: 50px 0 50px;
}

.font-size-17 {
    font-size: 17px !important;
}

.top_panel_top {
    display: none;
}

p {
    font-size: 17px;
    line-height: 24px !important;
    margin-bottom: 13px !important;
}

.sc_services_style_services-1 .sc_services_item .sc_services_item_readmore {
    font-weight: 600 !important;
    font-size: 13px !important;
    letter-spacing: 0px !important;
}

input[type="submit"], input[type="button"], button, .sc_button {
    letter-spacing: 0px !important;
}

.copyright_wrap_inner {
    padding: 25px 0 25px;
}

.copyright_wrap_inner a {
    color: #a2a2a2;
}

.copyright_wrap p {
    margin-bottom: 0px !important;
}

.sc_call_to_action_style_1.sc_no_image .sc_call_to_action_descr {
    font-size: 26px !important;
    line-height: 36px !important;
}

.sc_call_to_action_style_2 .sc_call_to_action_title {
        font-size: 28px !important; 
}

.sc_services_item_title a {
    text-transform: uppercase !important;
    font-weight: 500 !important;
    font-size: 21px;
}

.sc_services_item .sc_services_item_readmore {
    font-weight: 600 !important;
    font-size: 13px !important;
    letter-spacing: 0px !important;
    text-transform: uppercase;
}

.post_item_excerpt .post_title {
    font-weight: 500;
}

.post_item_excerpt .post_title a:hover {
    animation: none !important;
}

.sc_call_to_action_info {
    display: inline-block;
    width: 100%;
}

.skontaktuj-sie .sc_call_to_action_info {
    display: inline-block;
    margin-right: 30px;
    width: auto;
}

/*.sc_services_style_services-3 .sc_services_item {
    height: 100%;
    display: inline-flex;
}*/

.post_title {
     word-break: normal; 
    line-height: 32px;
    margin-bottom: 10px !important;
}

body.single-post .post_featured + .post_title {
    font-weight: 500;
}

.wpb_text_column ul {
    list-style: none;
}

.wpb_text_column ul li {
    margin-bottom: 10px;
}

.wpb_text_column ul li:before {
    content: '';
    background: url(img/icon-list.png);
    background-size: 100%;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: -31px;
    margin-right: 15px;
    vertical-align: middle;
}

.wpb_text_column ul li > h5 { 
    display: inline;
    vertical-align: middle;
}

#misja .sc_call_to_action .sc_call_to_action_title {
    font-size: 25px;
    font-weight: 400;
    line-height: 34px;

}

#zakres-uslug .column_padding_bottom {
/*    background-color: #f7f7ef;*/
/*    min-height: 270px;*/
}

.contact-icon {
    margin-top: -5px;
}

.top_panel_title.title_present.breadcrumbs_present .page_title {
    font-size: 30px !important;
    font-weight: 500 !important;
    text-transform: none !important;
    margin-bottom: 0px;
}

/* blog */
.post_info {
    color: #000000;
}

.post_info .post_info_item {
    color: #000000;
    font-size: 13px;
}

.post_info .post_info_item.separator {
    color: #cccccc;
}

.post_info_item.post_info_categories, 
.post_info_item.post_info_counters {
    display: none;
}

/* specjalnosci */
.specjalnosci-ikona {
    text-align: center;    
}

.specjalnosci-ikona img {
    max-width: 225px;
}

.specjalnosci-ikona img:hover {
    opacity: 0.8;
}

.specjalnosci-tytul h4 {
    font-size: 18px;
    font-weight: 500 !important;
    margin-left: 15px;
    margin-right: 15px;
    line-height: normal;
}

body.single .autor {
    font-size: 18px;
}

footer .column-1_3 {
    width: 33% !important;
}

footer > .footer_wrap_inner {
    background-color: #1a5246;
    padding: 0 0;
}

footer .widget_area_inner .widget_text p {
    margin-bottom: 0px !important;
}

footer .widget_area_inner .widget_text a,
footer .widget_area_inner .widget_text a:hover {
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
}

footer .widget_area_inner .widget_text a:hover {
    opacity: 0.8;
}

@media screen and (max-width: 640px) {
    .menu_main_responsive_button.icon-menu {
        background: #fff;
        padding: 10px;
        border-radius: 3px;
    }

    .mobile-pl-0 > div {
        padding-left: 20px !important;
    }

    .footer_wrap .columns_wrap {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .footer_wrap .columns_wrap aside {
        width: 100% !important;
    }

    .footer_wrap_inner.widget_area_inner .widget {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
}


.responsive_menu .menu_main_responsive li.current-menu-item > a, 
.responsive_menu .menu_main_responsive li.current-menu-parent > a, 
.responsive_menu .menu_main_responsive li.current-menu-ancestor > a, 
.responsive_menu .menu_main_responsive li.current-menu-item > a, 
.responsive_menu .menu_main_responsive li.current-menu-parent > a, 
.responsive_menu .menu_main_responsive li.current-menu-ancestor > a {
    color: #da9c5a !important;
}


.pagination_wrap {
    margin-top: 40px;
}

.pagination_single > .pager_numbers, .pagination_single a, 
.pagination_slider .pager_cur, .pagination_single .current, 
.pagination_pages > a, .pagination_pages > span {
    font-size: 16px;
    line-height: 40px;
    width: 40px;
}

.pagination_pages > .active {
    background-color: #dc9e5a !important;
    border: 1px solid #dd9e5b !important;
    color: #ffffff !important;
}

